@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ti4jws');
  src:  url('fonts/icomoon.eot?ti4jws#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ti4jws') format('truetype'),
    url('fonts/icomoon.woff?ti4jws') format('woff'),
    url('fonts/icomoon.svg?ti4jws#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bikcraft:before {
  content: "\e900";
}
.icon-caravan:before {
  content: "\e901";
}
.icon-carbono:before {
  content: "\e902";
}
.icon-dogs:before {
  content: "\e903";
}
.icon-eletrica:before {
  content: "\e904";
}
.icon-email:before {
  content: "\e905";
}
.icon-entrega:before {
  content: "\e906";
}
.icon-estoque:before {
  content: "\e907";
}
.icon-facebook:before {
  content: "\e908";
}
.icon-facebook-p:before {
  content: "\e909";
}
.icon-favicon:before {
  content: "\e90a";
}
.icon-flexblog:before {
  content: "\e90b";
}
.icon-handel:before {
  content: "\e90c";
}
.icon-horario:before {
  content: "\e90d";
}
.icon-instagram:before {
  content: "\e90e";
}
.icon-instagram-p:before {
  content: "\e90f";
}
.icon-lescone:before {
  content: "\e910";
}
.icon-lista:before {
  content: "\e911";
}
.icon-local:before {
  content: "\e912";
}
.icon-ranek:before {
  content: "\e913";
}
.icon-rastreador:before {
  content: "\e914";
}
.icon-seguro:before {
  content: "\e915";
}
.icon-seta:before {
  content: "\e916";
}
.icon-seta-abrir:before {
  content: "\e917";
}
.icon-surfbot:before {
  content: "\e918";
}
.icon-sustentavel:before {
  content: "\e919";
}
.icon-telefone:before {
  content: "\e91a";
}
.icon-velocidade:before {
  content: "\e91b";
}
.icon-wildbeast:before {
  content: "\e91c";
}
.icon-youtube:before {
  content: "\e91d";
}
.icon-youtube-p:before {
  content: "\e91e";
}
